QGIS Python Plugins Repository

Version: [1247] Data Plotly 1.2

Changelog
Version 1.2
- [feature] dock widget instead dialog window
- [feature] data defined button for scatter plot size
- other small bug fixings
Approved
yes
Author
ghtmtt
Uploaded
Nov. 28, 2017, 3:09 a.m.
Minimum QGIS version
2.99.0
Maximum QGIS version
3.98.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members